#1
I have a 3.90 firmware, and when I try to run the 3.90 m33 installer the psp says I cant because I already have 3.90.

Is there any downgrade or upgrade or whatever?

I dont know much about this things